View Issue Details

IDProjectCategoryView StatusLast Update
0000651OpenIVToolspublic2020-07-19 20:03
ReporterXseba360Assigned ToTeam 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.1 
Target VersionvNextFixed in VersionvNext 
Summary0000651: Improved Hash Generator
DescriptionWhen using the hash generator there should be options to
- Change Hash algorithm: Default, Case Sensitive, AWC
- Change Output format: Hex, Unsigned int, Signed int
- Generate on typing
Additional InformationI have attached a proposition of the checkbox placement in the UI.
TagsNo tags attached.
Game[ALL]

Activities

Xseba360

2019-06-23 11:32

reporter  

Issue History

Date Modified Username Field Change
2019-06-23 11:32 Xseba360 New Issue
2019-06-23 11:32 Xseba360 File Added: ui placement of the checkbox.png
2019-07-05 22:53 Team Status new => acknowledged
2020-07-17 22:35 Team Assigned To => Team
2020-07-17 22:35 Team Status acknowledged => assigned
2020-07-17 22:35 Team Target Version => vNext
2020-07-19 19:58 Team Summary Hash Generator - allow for signed and unsigned integer generation => Improved Hash Generator
2020-07-19 19:58 Team Description Updated View Revisions
2020-07-19 20:03 Team Status assigned => resolved
2020-07-19 20:03 Team Resolution open => fixed
2020-07-19 20:03 Team Fixed in Version => vNext